Loading...
Searching...
No Matches
draw_bitmap.c File Reference
`#include "psdriver.h"`
Include dependency graph for psdriver/draw_bitmap.c:

Go to the source code of this file.

## Functions

void | PS_Bitmap (int ncols, int nrows, int threshold, const unsigned char *buf)

## Function Documentation

## PS_Bitmap()

void PS_Bitmap | ( | int | ncols,
|  | int | nrows,
|  | int | threshold,
|  | const unsigned char * | buf )

Definition at line 3 of file psdriver/draw_bitmap.c.

References cur_x, cur_y, and output().

Referenced by PS_Driver().